Index: branches/2015/nemo_v3_6_STABLE/NEMOGCM/TOOLS/SIREN/src/docsrc/main.dox
===================================================================
--- branches/2015/nemo_v3_6_STABLE/NEMOGCM/TOOLS/SIREN/src/docsrc/main.dox	(revision 6392)
+++ branches/2015/nemo_v3_6_STABLE/NEMOGCM/TOOLS/SIREN/src/docsrc/main.dox	(revision 6467)
@@ -2,17 +2,12 @@
  @mainpage About 
 
- SIREN is a software to create regional configuration with [NEMO](http://www.nemo-ocean.eu).<br/> 
- Actually SIREN create input files needed for a basic NEMO configuration.<br/>
+ SIREN is a software to set up regional configuration with [NEMO](http://www.nemo-ocean.eu).<br/> 
+ Actually SIREN creates the input files you need to run a NEMO regional configuration.<br/>
+ 
+ SIREN allows you to create your own regional configuration embedded in a wider one.<br/>
 
- SIREN allows you to create your own regional configuration embedded in a wider one.<br/>
- In order to help you, a set of GLORYS files (global reanalysis on ORCA025 grid), as well as examples
- of namelists are available in dods repository.
+ To know how to install SIREN see @ref md_src_docsrc_1_install.
 
- @note This software was created, and is maintain by the Configuration Manager Working Group, composed
- of NEMO system team members.
- 
- To know how to install SIREN see @ref md_docsrc_1_install.
-
- You could find a tutorial for a quick start with SIREN in @ref md_docsrc_2_quickstart.<br/>
+ You could find a tutorial for a quick start with SIREN in @ref md_src_docsrc_2_quickstart.<br/>
  For more information about how to use each component of SIREN
  - see create_coord.f90 to create fine grid coordinate file
@@ -24,9 +19,9 @@
 <HR>
    <b>
-   - @ref md_docsrc_1_install
-   - @ref md_docsrc_2_quickstart
-   - @ref md_docsrc_3_support_bug
-   - @ref md_docsrc_4_codingRules
-   - @ref md_docsrc_5_changeLog
+   - @ref md_src_docsrc_1_install
+   - @ref md_src_docsrc_2_quickstart
+   - @ref md_src_docsrc_3_support_bug
+   - @ref md_src_docsrc_4_codingRules
+   - @ref md_src_docsrc_5_changeLog
    - @ref todo
    </b>
